absl-py==1.4.0
alabaster==0.7.13
attrs==22.2.0
Babel==2.12.1
cachetools==5.3.0
certifi==2022.12.7
charset-normalizer==3.1.0
cloudpickle==2.2.1
cmake==3.26.0
coverage==7.2.1
cycler==0.11.0
docutils==0.18.1
filelock==3.10.0
fonttools==4.39.1
google-auth==2.16.2
google-auth-oauthlib==0.4.6
grpcio==1.51.3
gym==0.26.2
gym-notices==0.0.8
gymnasium==0.27.1
gymnasium-notices==0.0.1
idna==3.4
imagesize==1.4.1
importlib-metadata==6.0.0
iniconfig==2.0.0
jax-jumpy==0.2.0
Jinja2==3.1.2
kiwisolver==1.4.4
lit==15.0.7
Markdown==3.4.1
MarkupSafe==2.1.2
matplotlib==3.5.3
mpmath==1.3.0
networkx==3.0
numpy==1.21.6
nvidia-cublas-cu11==11.10.3.66
nvidia-cuda-cupti-cu11==11.7.101
nvidia-cuda-nvrtc-cu11==11.7.99
nvidia-cuda-runtime-cu11==11.7.99
nvidia-cudnn-cu11==8.5.0.96
nvidia-cufft-cu11==10.9.0.58
nvidia-curand-cu11==10.2.10.91
nvidia-cusolver-cu11==11.4.0.1
nvidia-cusparse-cu11==11.7.4.91
nvidia-nccl-cu11==2.14.3
nvidia-nvtx-cu11==11.7.91
oauthlib==3.2.2
packaging==23.0
pandas==1.3.5
Pillow==9.4.0
pluggy==1.0.0
protobuf==4.22.1
py==1.11.0
pyasn1==0.4.8
pyasn1-modules==0.2.8
Pygments==2.14.0
pyparsing==3.0.9
pytest==7.1.3
python-dateutil==2.8.2
pytz==2022.7.1
PyYAML==6.0
requests==2.28.2
requests-oauthlib==1.3.1
rlenv==1.1.dev0
rsa==4.9
scipy==1.10.1
seaborn==0.12.2
six==1.16.0
snowballstemmer==2.2.0
Sphinx==6.1.3
sphinx-gallery==0.12.2
sphinx-rtd-theme==1.2.0
sphinxcontrib-applehelp==1.0.4
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.1
sphinxcontrib-jquery==4.1
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
stable-baselines3==1.2.0
sympy==1.11.1
tensorboard==2.12.0
tensorboard-data-server==0.7.0
tensorboard-plugin-wit==1.8.1
tomli==2.0.1
torch==2.0.0
triton==2.0.0
typing_extensions==4.5.0
urllib3==1.26.15
Werkzeug==2.2.3
zipp==3.15.0
